Bug 498896 - Cannot add event to (remote/google) calendar when accepting invitations
Cannot add event to (remote/google) calendar when accepting invitations
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: spicebird (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 06:20 EDT by Sandro Mathys
Modified: 2009-07-21 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 21:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Mathys 2009-05-04 06:20:24 EDT
Description of problem:
I use spicebird to access an Microsoft Exchange server over IMAP. When I get an (Outlook-ish) invitation, I click on 'accept'. Then, I'm requested to choose the calendar (in which the event is saved). But: the list is empty, even though I have 3 remote calendars of which to are writable (google calendars or google apps calendars anyway).

Version-Release number of selected component (if applicable):
spicebird-0.7.1-1.fc11.i586

How reproducible:
Always

Steps to Reproduce:
1. Receive an event invitation by mail
2. open the invitation/mail
3. click accept
  
Actual results:
Displays empty list to select from.

Expected results:
Displays list of all available (writable) calendars

Additional info:
Comment 1 Steven M. Parrish 2009-05-29 20:28:45 EDT
Thanks for the report.  This needs to be reported upstream at http://www.spicebird.com/support.  

Thanks
Comment 2 Bug Zapper 2009-06-09 11:06:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2009-07-21 21:06:37 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.